LOCARNATE(1)

NAME
locarnate

SYNOPSIS
locarnate [--parwise_params <parameters> --tcoffee_params <parameters>
           --pp_calculater_params <parameters> --help --pairwise_aligner <locarna or exparnap>
           --output <outputFolder> --library-only <lib-file> --library-name <name>
           --additional-libraries <list_of_libraries>] <inputFile>

Creates MSAs using different pairwise aligners and TCoffee as a multiple alignment tool

AUTHORS
Niklas Meinzer <meinzern@informatik.uni-freiburg.de

OPTIONS

--pairwise_parameters
    parameters for the pairwise alignment step

--tcoffee_params
    parameters for tcoffee

--pp_calculator_params
    parameters for locarna_rnafold_pp

--output
    path to output folder

--library-only
    if given only a t-coffee library will be written without actual computation

--library-name
    the file name of the produced t-coffee library
                            (default: "input.lib")

--additional-libraries
    a comma separated list of paths to t-coffee library files that should be given to t-coffee in addition to the one generated during this run

--pairwise_aligner
    which pairwise aligner to use (default: locarna)

--scaling_factor
    each edge from each EPM gets the same weight (exparnap only!)

--help
    display this help message and exit